
<section data-spy="scroll" data-target=".navigation" data-offset="90" onscroll="myFunction()">

<section id="home" ></section>
<div class="wrapper">
  <div class="navigation navbar-fixed-top">
    <header class="navbar" id="top" role="banner">
      <div class="container">
        <div class="navbar-header">
          <button class="navbar-toggle" type="button" data-toggle="collapse" data-target=".bs-navbar-collapse"> <span
              class="sr-only">Toggle navigation</span> <span class="icon-bar"></span> <span class="icon-bar"></span>
            <span class="icon-bar"></span> </button>
          <div class="navbar-brand nav" id="brand"> <a href="index.html"><img src="assets/images/logo.png" alt="brand"></a>
          </div>
        </div>
        <nav id="nav-scroll" class="collapse navbar-collapse bs-navbar-collapse navbar-right" role="navigation">
          <ul class="nav navbar-nav">
            <li class="active"><a href="index.html">Home</a></li>
            <li class="hidden-xs"><a href="#features">About Us</a></li>
            <li class="hidden-lg hidden-md hidden-sm"><a href="#about">About Us</a></li>
            <!--<li><a href="#features-boxes">Features</a></li>-->
            
            <li class="hidden-lg hidden-md hidden-sm"><a href="#joinus">Careers</a></li>
            <li><a  href="/jobs">Jobs</a></li> 
            <li><a  href="/company-jobs">Employers</a></li> 
            <li class="hidden-xs"><a href="#careers">Careers</a></li>
            <li class="hidden-xs"><a href="#contact-form">Contact</a></li>
            <li class="hidden-lg hidden-md hidden-sm"><a href="#contactus">Contact</a></li>
            <li class="dropdown">
                <a href="#" style="padding-bottom: 0px;padding-top: 8px;" class="dropdown-toggle" data-toggle="dropdown"><i style="color: red" class="fa fa-bell-o" aria-hidden="true"></i> <b class="caret"></b></a>
                <ul class="dropdown-menu">
                    <li style="padding: 10px"><a routerLink="/company-jobs"  style="display: contents;">AssetMark <span style="float: right;
                      border-radius: 50%;
                      background-color: #f1b125;
                      padding-left: 8px;
                      width: 25px;
                      padding-top: 10px;
                      height: 23px;
                      color: white;
                      font-weight: 600;">1</span> </a> </li>                    
                    <li style="padding: 10px"><a href="#"  style="display: contents;">Orion <span style="    float: right;
                      border-radius: 50%;
                      background-color: #f1b125;
                      padding-left: 8px;
                      width: 25px;
                      padding-top: 10px;
                      height: 23px;
                      color: white;
                      font-weight: 600;">1</span></a></li>
                </ul>
            </li>
           </ul>
        </nav>
        <!-- /.navbar collapse-->
      </div>
      <!-- /.container-->
     </header> 

   <!-- <app-header  [(headerData)]="homeHeaderData"></app-header> -->

    <button class="btn btn-primary fixed_btn_style" data-toggle="modal" data-target=".bs-example-modal-sm">Subscribe
      Now</button>

  </div>
  <section class="top-banner parallax-window" data-parallax="scroll" data-image-src="assets/images/slide-01.jpg">
    <div class="black_bg_style">
      <div class="container">
        <div class="inner-banner-content">
          <div class="title">
            <h1>Ethical AI platform to eliminate bias in hiring</h1>
            <h2>Solutions for real diversity</h2>
            <h4>Intelligence to make the selection process truly "blind."<br>
              A stronger diversity pipeline for enterprises.<br>
              The right opportunities for candidates.</h4>

             <p>Curious to find out more? <a href="#footer">Get in touch!</a></p>

          </div>
        </div>

      </div>
    </div>
    
  </section>

  <section id="features" class="block">
      <span id="about"></span>
    <div class="container">
      <div class="row">
        <div class="col-md-6 col-sm-6">
          <div class="about-section"> 
            <h2>OUR STORY</h2>
            <h4>Innovation. Impact.</h4>
            <p>While the case for diversity is well accepted, most firms struggle with the implementation. The problem
              is complex,  the challenges are many and the results are typically sub-optimal. At Meytier, we are focused
              on eliminating unintended, unconscious bias to help enterprises achieve real diversity. Our solution is a
              talent platform for candidates and enterprises that will use Ethical AI to address today's structural and
              cultural issues in hiring. We will first focus on helping women candidates identify and reach the best
              opportunities that might be eluding them today.</p>
            <p class="dark_text">Meytier's <a href="https://www.linkedin.com/in/renanigam/" target="_blank"
                class="color-yellow">founding team</a> has a long track record in building successful products and high
              growth services firms from concept to market. And, in scaling organizations and building large global
              teams. We are passionate about creating new solutions and opportunities through technology disruption.</p>
            <p>We are working with design partners and pilot clients to build our AI solutions and to support diversity
              hiring. Our complete suite of solutions will launch over the next few months. Stay tuned and subscribe for
              updates.</p>
          </div>
          <!-- /.col-md-8 -->
        </div>
        <!-- /.col-md-8 -->
        <div class="col-md-6 col-sm-6">
             <div class="business-card"> <img src="assets/images/our_story.jpg">
             
              <span id="blogss"></span>
          </div>
        </div>

        <!-- /.col-md-8 -->
      </div>
      <!-- /.row -->

    </div>
    <!-- /.container -->
  </section>
  <section id="careers" class="block">
      <span id="joinus"></span>
    <div class="container">
      <div class="row">
        <div class="col-md-6 col-sm-6 col-xs-12 pull-right">
          <div class="career-content-section">
            <h2>JOIN US</h2>
            <p>At Meytier, we are building a vibrant, diverse, global firm driven by innovative emerging technologies.
              We are looking for people who are excited by our idea and have the passion to create something that can
              have real, far reaching impact. </p>
            <p>Respect for team members, clients and partners, ability to question, high integrity and a passion for
              life-long learning – these are values we hold dear at Meytier.</p>
            <p>We are hiring for the following roles in New York and Mumbai, India.</p>
            <ol>
              <li>Multiple openings for recruitment research professionals</li>
              <li>Business analyst - strong analytical skills, experience with AI solutions and / or HR technologies
                will be good to have, but not essential </li>
              <li>AI & NLP developers or pure Python developers with a demonstrable passion for learning new
                technologies</li>
              <li>Data & cloud engineers (experienced in Python and AWS)</li>
            </ol>
            <p>To be a part of the Meytier story, please write to <a class="color-yellow"
                href="mailto:careers@meytier.com">careers@meytier.com</a> </p>
          </div>
          <!-- /.col-md-8 -->
        </div>
        <div class="col-md-6 col-sm-6 col-xs-12">
          <div class="business-card"> <img src="assets/images/businesscard.jpg"> </div>
        </div>

      </div>
     
      <!-- /.col-md-8 -->
    </div>
  </section>
   
</div>
<!-- /.container -->

<!-- /#features .block -->
<section id="contact" class="block background-color-grey-dark has-dark-background">
    <span id="contactus" style="clear:both;"></span> 
  <div class="container">
    <div class="row">
      <div class="col-md-6 col-sm-6" id="contact-form">
        <h2>GET IN TOUCH</h2>
        <section class="agent">
          <div class="agent-contact">
            <div><strong>E-mail:</strong> <a href="mailto:contactus@meytier.com">contactus@meytier.com</a></div>
            <div><strong>Location:</strong> 53 W 36th Street, New York, NY 10018</div>
          </div>
        </section>
      </div>
      <div class="col-md-6 col-sm-6">
        <form role="form" id="form-contact" method="post" action="" enctype="multipart/form-data" [formGroup]="contactform" (ngSubmit)="contactfunction()">
          <div class="row">
            <div class="col-md-6 col-sm-6">
              <div class="form-group">
                <input type="text" class="form-control" id="contact-form-name" name="contact_form_name" formControlName="contact_form_name"
                  placeholder="Your Name"/>
                  <label *ngIf="contactform.controls.contact_form_name.invalid && (contactform.controls.contact_form_name.dirty || contactform.controls.contact_form_name.touched)"
                    class="error">
                    <label *ngIf="contactform.controls.contact_form_name.errors.required">This Field is required.</label>
                  </label>
              </div>
              <!-- /.form-group -->
            </div>
            <!-- /.col-md-6 -->
            <div class="col-md-6 col-sm-6">
              <div class="form-group">
                <input type="email" class="form-control" id="contact-form-email" name="contact_form_email" formControlName="contact_form_email"
                  placeholder="Your Email" />
                  <label *ngIf="contactform.controls.contact_form_email.invalid && (contactform.controls.contact_form_email.dirty || contactform.controls.contact_form_email.touched)"
                  class="error">
                  <label *ngIf="contactform.controls.contact_form_email.errors.required">This Field is required.</label>
                  <label *ngIf="contactform.get('contact_form_email').errors.compare && !contactform.controls.contact_form_email.errors.required">Please enter a valid email address.</label>

                </label>
              </div>
              <!-- /.form-group -->
            </div>
            <!-- /.col-md-6 -->
            <!--<div class="col-md-6 col-sm-6">
                                <div class="form-group">
                                    <input type="text" class="form-control" id="contact-form-phone" name="contact-form-phone" placeholder="Phone">
                                </div>-->
            <!-- /.form-group -->
            <!--</div>-->
            <!-- /.col-md-6 -->
            <!--<div class="col-md-6 col-sm-6">
                                <div class="form-group">
                                    <input type="text" class="form-control" id="contact-form-address" name="contact-form-address" placeholder="Address">
                                </div>-->
            <!-- /.form-group -->
            <!--</div>-->
            <!-- /.col-md-6 -->
            <!--<div class="col-md-12 col-sm-12">
                                <div class="form-group">
                                    <input type="text" class="form-control" id="contact-form-subject" name="contact-form-subject" placeholder="Subject" required>
                                </div>-->
            <!-- /.form-group -->
            <!--</div>-->
            <!-- /.col-md-6 -->
          </div>
          <!-- /.row -->
          <div class="row">
            <div class="col-md-12 col-sm-12">
              <div class="form-group">
                <textarea class="form-control" id="contact-form-message" rows="4" name="contact_form_message" formControlName="contact_form_message"
                  placeholder="Type your message here..."></textarea>
                  <label *ngIf="contactform.controls.contact_form_message.invalid && (contactform.controls.contact_form_message.dirty || contactform.controls.contact_form_message.touched)"
                  class="error">
                  <label *ngIf="contactform.controls.contact_form_message.errors.required">This Field is required.</label>
                </label>
              </div>
              <!-- /.form-group -->
            </div>
            <!-- /.col-md-12 -->
          </div>
          <!-- /.row -->
          <div class="row">
            <div class="col-md-12 col-sm-12">
                <div class="form-group">
            <button type="submit" class="btn pull-right btn-large" id="form-contact-submit">Submit</button>
          </div>
         </div>
         </div>
          <!-- /.form-group -->
          <div class="bg-success" *ngIf="success_message" id="form-status">
            {{success_message}}
          </div>
          <div *ngIf="error_message" id="form-status">
            {{error_message}}
          </div>
        </form>
        <!-- /#form-contact -->
      </div>
    </div>
  </div>
</section>
<!-- <footer id="footer">
  <div class="container text-center">

    <!-- /#form-slider -->
    <!--<ul class="list-inline">
                <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                <li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                <li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
            </ul>-->
    <!-- <h5>&copy; 2019 by Meytier.</h5>
  </div>
</footer> --> 
</section>

<button class="btn btn-primary fixed_btn_style" data-toggle="modal" data-target=".bs-example-modal-sm" (click)="displaymodal()">Subscribe Now</button>

<div  ng bsModal class="modal fade bs-example-modal-sm subscribe_modal" id="messagepopup" tabindex="-1" role="dialog"
  aria-labelledby="mySmallModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-sm">

    <div *ngIf="!success_message && !error_message" class="modal-content" id="subscription_form">
      <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
      <div class="text-center">
        <h5>Subscribe</h5>
        <form novalidate id="form-slider" method="post" action="" enctype="multipart/form-data" [formGroup]="subscribeemailform" (ngSubmit)="subscribeemailfunction()">
          <div class="form-group">
            <input type="email" class="form-control" id="email" name="email_address" formControlName="email_address" placeholder="Email Address"/>
              <label *ngIf="subscribeemailform.controls.email_address.invalid && (subscribeemailform.controls.email_address.dirty || subscribeemailform.controls.email_address.touched)"
              class="error">
              <label *ngIf="subscribeemailform.controls.email_address.errors.required">This Field is required.</label>
              <label *ngIf="subscribeemailform.get('email_address').errors.compare && !subscribeemailform.controls.email_address.errors.required">Please enter a valid email address.</label>

          </label>
          </div>
          <!-- /.form-group -->
          <div class=" ">
            <button type="submit" id="form-slider-submit" class="btn btn-default">Sign Up</button>
          </div>
          <!-- /.form-group -->
        </form>
        <!-- /#form-slider -->
      </div>
    </div>
    <div class="modal-content" *ngIf=" success_message || error_message" id="thank_you">
      <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
      <div class="text-center" id="success-status" *ngIf="success_message">
        {{success_message}}
        <!-- <div class="alert alert-danger" *ngIf="error_message">{{error_message}}</div> -->
      </div>
      <div class="text-center" id="success-status" *ngIf="error_message">
        {{error_message}}
        <!-- <div class="alert alert-danger" *ngIf="error_message">{{error_message}}</div> -->
      </div>
    </div>
  </div>
</div>

<!-- <script>
  $('.parallax-window').parallax({imageSrc: 'assets/images/slide-01.jpg'}); 
    
  function myFunction() {
         var element = document.getElementById("nav-scroll");
          element.classList.remove("in"); 
  
  }
  
  
  
    
  </script> 
   <script> window.dataLayer = window.dataLayer || []; 
    function gtag(){dataLayer.push(arguments);} 
    gtag('js', new Date());
    gtag('config', 'UA-135012824-1');
    </script> -->

<!-- end Wrapper -->
<script>
$('.parallax-window').parallax({imageSrc: 'assets/img/slide-01.jpg'}); 
  
function myFunction() {
       var element = document.getElementById("nav-scroll");
        element.classList.remove("in"); 

}
</script>